﻿.page_cnt .news_fly li {
  margin-bottom: 1.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.page_cnt .news_fly li::before {
  content: "";
  width: 0.875rem;
  height: 0.875rem;
  background: #dab96b;
  margin-right: 1.625rem;
  margin-top: 0.5rem;
}
.page_cnt .news_fly li a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-bottom: 0.625rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dab96b), to(#dab96b));
  background-image: linear-gradient(#dab96b, #dab96b);
}
.page_cnt .news_fly li a p {
  white-space: initial;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  width: 80%;
  font-size: 1.625rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.page_cnt .news_fly li a p::before {
  display: none;
}
.page_cnt .news_fly li a span {
  font-size: 1.375rem;
  color: #555;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.page_cnt .news_fly li a:hover {
  color: #dab96b;
}
.page_cnt .news_fly li a:hover p,
.page_cnt .news_fly li a:hover span {
  color: #dab96b;
}

@media (max-width: 992px) {
  .page_cnt .cnt_right {
    width: 96.8vw;
    margin-left: -3.2vw;
  }
  .page_cnt .news_fly li {
    margin-bottom: 0;
    padding: 1rem 0;
  }
  .page_cnt .news_fly li::before {
    width: 10.6667vw;
  }
  .page_cnt .news_fly li a {
    padding: 0;
    padding-bottom: 1.6vw;
    border-bottom: 1px solid #dab96b;
    background: none;
    display: block;
  }
  .page_cnt .news_fly li a p {
    width: 100%;
    margin-bottom: 1.6vw;
    font-size: 1.25rem;
  }
  .page_cnt .news_fly li a span {
    color: #999;
    font-size: 2.6667vw;
  }
}